Subject: bug#18891: Doesn't handle pwd = /C: very well

From: Stefan Monnier <[email-masked]>
Date: Fri, 07 Nov 2014 10:06:48 -0500

>>> That's more than a decade ago.  Don't know, whether Emacs users are ready
>>> to change to "/<method>:<host>:".
>> I'm pretty sure it wouldn't be a big deal, tho we'd still have to accept
>> the old syntax for a while.
> I would be annoyed if I have to remember what is the name of the default
> method (which can differ depending on the host).

Do you configure those methods explicitly, or do Tramp's defaults just
work for you?

        Stefan